# ninja log v5
0	31	0	CMakeFiles/clean.additional	97ebf0815b79b321
491	2476	6698169118472466	CMakeFiles/IRIS_FODIS.dir/Source/FS/ATPControl_Serial_QT.cpp.obj	a65d2d5434e1efbf
42	54	0	clean	3f9b83505c84670f
487	2471	6698169118432572	CMakeFiles/IRIS_FODIS.dir/main.cpp.obj	f07178b4469b51be
3	60	0	CMakeFiles/IRIS_FODIS_autogen	ec1e1b7c64947569
3	60	0	IRIS_FODIS_autogen/mocs_compilation.cpp	ec1e1b7c64947569
3	60	0	E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/out/build/x64-Debug/IRIS_FODIS_autogen/mocs_compilation.cpp	ec1e1b7c64947569
3	60	0	E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/out/build/x64-Debug/CMakeFiles/IRIS_FODIS_autogen	ec1e1b7c64947569
474	2467	6698169118412625	CMakeFiles/IRIS_FODIS.dir/IRIS_FODIS_autogen/mocs_compilation.cpp.obj	518de0ae23f685b5
498	2473	6698169118462535	CMakeFiles/IRIS_FODIS.dir/Source/FS/OControl_USB.cpp.obj	ea5cbbc81c6cdedb
495	2481	6698169118582175	CMakeFiles/IRIS_FODIS.dir/Source/FS/DataFileProcessor.cpp.obj	50742e6bd79e3cc6
